{
	"format_version": "1.8.0",
	"animations": {
		"animation.backpack.first_person_hold": {
			"loop": true,
			"animation_length": 2.4167,
			"bones": {
				"root_item": {
					"rotation": [112.5, 52.5, -12.5],
					"position": [2, -7, 7]
				},
				"body": {
					"rotation": [43.45753, 135.71652, -165.88241],
					"position": [0, 9, 0]
				},
				"block": {
					"position": [0, -2, 0]
				}
			}
		},
		"animation.backpack.offhand_first_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"scale": 0
				},
				"body": {
					"scale": 0
				}
			}
		},
		"animation.backpack.third_person_hold": {
			"loop": true,
			"bones": {
				"root_item": {
					"rotation": [-27.5, -190, 0],
					"position": [-2, -2, -5]
				},
				"body": {
					"rotation": [0, -150, 0],
					"position": [0, 0, -8]
				},
				"block": {
					"position": [-1, -1, 0]
				}
			}
		}
	}
}